unit Unit1;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, NxControls6, NxCollection6, NxNotebook6,
  Vcl.StdCtrls;

type
  TForm1 = class(TForm)
    NxNotebook61: TNxNotebook6;
    Button1: TButton;
    Button2: TButton;
    Button3: TButton;
    NxNotebookSheet61: TNxNotebookSheet6;
    NxNotebookSheet62: TNxNotebookSheet6;
    Button4: TButton;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Button3Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
  NxNotebook61.Add(True).Name := 'Page' + IntToStr(NxNotebook61.Count);
end;

procedure TForm1.Button2Click(Sender: TObject);
begin
  NxNotebook61.Sheet[1].Free;
end;

procedure TForm1.Button3Click(Sender: TObject);
begin
  NxNotebook61.Sheet[2].Index := 0;
end;

end.
